<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>voila-runtime-root</artifactId>
		<groupId>it.micegroup.voila.runtime</groupId>
		<version>${revision}</version>
		<relativePath>../voila-runtime-root/pom.xml</relativePath>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<artifactId>voila-runtime-oawtemplate</artifactId>
	<name>Java framework Spring OAW Template runtime module</name>
	<version>${project.parent.version}</version>
	<dependencies>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.core.expressions</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.core.workflow</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.core.xpand2</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.util.featureconfig</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.util.stdlib</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.workflow</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.xtext.core.base</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.openarchitectureware</groupId>
            <artifactId>org.openarchitectureware.xtext.core</artifactId>
            <version>4.3.1.20090107-2000PRD</version>
            <type>jar</type>
        </dependency>

        <dependency>
            <groupId>org.eclipse</groupId>
            <artifactId>org.eclipse.emf.ecore</artifactId>
            <version>2.6.1.v20100914-1218</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>org.eclipse</groupId>
            <artifactId>org.eclipse.emf.common</artifactId>
            <version>2.6.0.v20100914-1218</version>
            <type>jar</type>
        </dependency>

        <dependency>
            <groupId>commons-beanutils</groupId>
            <artifactId>commons-beanutils</artifactId>
            <version>1.6.1</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>commons-collections</groupId>
            <artifactId>commons-collections</artifactId>
            <version>2.1.1</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>commons-logging</groupId>
            <artifactId>commons-logging</artifactId>
            <version>1.0.4</version>
            <type>jar</type>
        </dependency>
        <dependency>
            <groupId>commons-lang</groupId>
            <artifactId>commons-lang</artifactId>
            <version>2.2</version>
        </dependency>
        <dependency>
            <groupId>commons-cli</groupId>
            <artifactId>commons-cli</artifactId>
            <version>1.0</version>
        </dependency>
        <dependency>
            <groupId>antlr</groupId>
            <artifactId>antlr-runtime</artifactId>
            <version>3.0</version>
        </dependency>
        <dependency>
            <groupId>log4j</groupId>
            <artifactId>log4j</artifactId>
            <version>1.2.9</version>
        </dependency>
		<dependency>
		  <groupId>junit</groupId>
		  <artifactId>junit</artifactId>
		  <version>3.8.2</version>
		  <type>jar</type>
		</dependency>
	</dependencies>
</project>